MWAWParser.hxx File Reference
`#include <ostream>`
`#include <string>`
`#include <vector>`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWHeader.hxx"`
`#include "MWAWPageSpan.hxx"`

Go to the source code of this file.

## Classes

class | MWAWParserState
| a class to define the parser state More...
class | MWAWParser
| virtual class which defines the ancestor of all main zone parser More...